/*
Theme Name: 	You_and_eye Child
Description: 	You_and_eye Child Theme
Author: 		Web105
Author URI: 	http://www.web105.com
Template:		You_and_eye
*/

/*------------------

Logo
Header
Nav
Site-wide
Typography
Homepage
Footer
Accordion
Contact Form
-------------------*/

@import url("../Metrolium/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:300);

/*Logo*/
#banner .logo img{
	max-height:80px;
}


/*Header*/
header.main{
	box-shadow:none;
}

.ls-bg{
	width:1020px;
	height:350px;
}

header #banner .inner{
	border-bottom:1px solid #ebebeb;
	max-width:1020px;
	min-height:100px;
}

#banner{
	padding:45px 0 15px;
}

/*Nav*/
nav.primary #primary-navigation ul li a{
	text-transform:uppercase;
}

header.main.header-v2 #navigation nav.primary{
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	margin-bottom:20px;
}

nav.primary #primary-navigation ul li a{
	padding:15px 20px;
}

nav.primary{
	margin:40px 0 0;
}

/*Site-wide*/
.band > .inner{
	padding-left:0;
	padding-right:0;
}

#titlebar{
	padding:0;
}

.band.padded{
	padding-top:10px;
}

#content .band.default h1{
	color:#29BDCA;
}

hr, .hr{
	margin:30px 0;
}

.typography .small_m, .textwidget .small_m{
	margin:4px 0 5px;
}

/*Typography*/
h1, h2, h3, h4, h5, h6{
	text-transform:uppercase;
	-webkit-hyphens: manual;
	-moz-hyphens: manual;
	hyphens: manual;
	word-wrap: normal;
}

#content .band.default h1{
	text-transform:none;
	font-size:36px;
	font-weight:300;
}

#content .band.default h3{
	text-transform:none;
	font-weight:300;
	font-size:22px;
}

#content .band.default .teaser h3{
	font-size:18px;
	text-transform:none;
	font-weight:400;
}

#content .band.default h4.hp_sub{
	color:#333;
	text-transform:none;
}

.lblue{
	color:#29BDCA;
}

#footer h4{
	font-family:'Open Sans',sans-serif;
	font-size:14px;
}

#content .band.default h4.hp_intro{
	text-transform:none;
	text-align:center;
	line-height:30px;
	color:#333;
}

a.hp-tri{
	color:#666 !important;
}

a.hp-tri:hover{
	color:#29BDCA !important;
}

.icon-96px[class^="icon-"], .icon-96px[class*=" icon-"]{
	background:#fff;
	border:1px solid #29BDCA;
	color:#29BDCA;
}

a:hover .icon-96px[class^="icon-"], a:hover .icon-96px[class*=" icon-"]{
	background-color:#29BDCA;
}

a.box_link{
	text-transform:uppercase;
	padding:5px 20px;
	border:1px solid #29BDCA;
	display:inline-block;
	margin-top:20px;
	border-radius:3px;
	transition:all 1s;
}

a.box_link:hover{
	border:1px solid #2095A0;
}

a.full_box_link{
	text-transform:uppercase;
	padding:5px 0 7px;
	background:#29BDCA;
	display:block;
	margin:20px 0 -20px;
	border-radius:3px;
	transition:all 1s;
	text-align:center;
	color:#fff;
}

#content .band.default .detail a.full_box_link, #content .band.default a.full_box_link{
	color:#fff;
}

a.full_box_link:hover{
	color:#fff;
	background:#2095A0;
}

/*Homepage*/

#titlebar.slider{
	padding:20px 0;
}

/*Footer*/
#footer.band.inset{
	box-shadow:none;
	border-top:1px solid #ccc;
}

/*Accordion*/
.accordions .header a{
	padding:20px 10px 20px 40px;
	font-size:16px;
	border-bottom:1px solid #29BDCA;
	background:#fff;
}

.accordions .header a i{
	line-height:63px;
	background:#fff;
	text-align:left;
}

#content .band.default .accordions .content{
	background:#fff;
}

.accordions .content .typography{
	padding:20px 0;
}

/*Contact Form*/
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{
	box-shadow:none;
	border:1px solid #ccc;
	margin-bottom:10px;
}

#content .band.default input, #content .band.default textarea{
	background:#fff;
	color:#333;
}

#content .band.default input[type="submit"]{
	display:block;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	width:100%;
	font-weight:400;
	box-shadow:none;
}

#infobar ul.infobar li, #infobar ul.infobar li.social{font-size:16px;}

.clickcall{display: none;}
.center{text-align: center;}

.book_link { 
	background-color: #29bdca;
	color: #fff !important;}

.book_link:hover { 
	background-color: #2095a0;
}

@media only screen and (max-width: 640px){
	.clickcall {
	    background: #29bdca;
	    display: block;
	    height: 40px;
	    width: 100%;
	    border-top:1px solid #fff; 
	}
	.clickcall a {
	    color: #fff;
	    display: block;
	    font-size: 20px;
	    font-weight: bold;
	    line-height: 35px;
	    text-align: center;
	    text-decoration: none;
	}
	.clickcall a img {
	    vertical-align: middle;
	}
}